/* Text Elements */

h3.heading-1 {
  padding-bottom: .02857142857142857em;
  text-align: center;
}

ul.unorder-list.unordered {
  list-style-position: inside;
  list-style-type: circle;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].column-1 {
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-2 {
  padding-top: 1em;
}

li.list-item {
  font-size: 1.1428571428571428em;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 25em;
}

@media screen and (max-width: 21.75em) {
  /* Text Elements */

  h3.heading-1 {
    font-size: 1.9375em;
  }
}